
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2Wy-ST-Ytc"; */
"2Wy-ST-Ytc.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "3gu-yX-PaD"; */
"3gu-yX-PaD.headerCell.title" = "名前";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "6L9-p6-qQH"; */
"6L9-p6-qQH.title" = "<<Item>>";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "D8a-nT-uON"; */
"D8a-nT-uON.title" = "<<Item>>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TvD-dx-f1X"; */
"TvD-dx-f1X.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "X5E-7D-jnH"; */
"X5E-7D-jnH.headerCell.title" = "サイズ";

/* Class = "NSTextFieldCell"; title = "<<Item>>"; ObjectID = "XL3-t7-DKI"; */
"XL3-t7-DKI.title" = "<<Item>>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dDb-hz-2jx"; */
"dDb-hz-2jx.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "zbc-UW-MBI"; */
"zbc-UW-MBI.headerCell.title" = "日付";
